
QGIS Application - Feature request #4700

stretching for GRASS rasters

2011-12-24 07:11 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Otto Dassau

Category: Documentation and Help

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 14584

Description

Following the fix for #4193 it will be necessary to document that when adding GRASS rasters the option "contrast enhancement" will be

always set to "stretch to min max" regardless if QGIS is set by default to another parameter.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-08-12 03:04 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

- File working_with_raster_patch.diff added

#3 - 2012-08-20 05:13 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

added in

https://github.com/qgis/QGIS-Documentation/commit/8fe3bc7e4bb7b518dc7fbf1ae5f41b6f7366d165

Files

working_with_raster_patch.diff 626 Bytes 2012-08-12 Giovanni Manghi
